# Generated by Django 3.2.14 on 2023-04-17 14:01

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0133_rename_fotodocumento_usuaria_foto_documento'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territoriorevisaostatus',
            name='alterado_por',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to=settings.AUTH_USER_MODEL),
        ),
    ]
